Subject: bug#19531: 25.0.50; Extra characters in keypress input (related to #18345)

From: "Jan D." <[email-masked]>
Date: Fri, 09 Jan 2015 07:22:15 +0100

Greg Smolyn skrev den 2015-01-08 20:09:
> If you look at the repro in #18345, it is the same scenario when Simon
> Carter removed the emacs_abort() in the apploopnr > 1 check.  I get
> extra characters in the input.

There was no step by step instructions there either.
>
> Should I perhaps reopen that bug instead?

This is fone.

>
> Unfortunately I don't know entirely how to do this without helm
> projectile.  Would you like me to send instructions on how to set it up
> for a reproduction case?  I am more than happy to do that.
>

Put the instructions here where they belong.
It is good for future reference.

	Jan D.